/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
#tkidrop .inner {_width: 393px !important;}
#tkidrop h2 {_position: relative !important; }

/* ----------------------
SUCCESS STYLES
---------------------- */

h1, h2, h3, h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#environment-banner {
background: #FFF;
padding-bottom: 0;
border-bottom: 1px solid #ddddc7;
width: 992px;
}
#threecol {
min-height: 500px;
/*	background: transparent url(../images/bg-yellow-wrapper.gif) repeat-x scroll 0 0;
*/	margin: 0 1px;
font-family: Arial, Helvetica, sans-serif;
}
#subnav { margin-top: 0; width: 209px; }
#subnav #envheading span {
border-bottom: 1px solid #343755;
font-size: 1.1em;
line-height: 1.2;
font-weight: bold;
color: #FFFFFF;
background: #427A9D;
padding: 6px 0 6px 12px;
margin-left: 0;
}

#envheading span a {
color: #FFFFFF;-
text-decoration: none;
padding: 0;
}
#envheading span a:hover {
color: #FFFFFF;
text-decoration: underline;
}

#subnav li span { border-bottom: 1px dotted #000000; }
#subnav li.current li { background: transparent url(../images/bullet-subnav.gif) no-repeat scroll 13px 0.7em; }

#subnav li.current a,
#subnav li.current span a,
#subnav li.current li.current span a,
#subnav li.current li.current li.current span a { background: none; }

#subnav a { color: #010000; }

#breadcrumb {
float: left;
width: 789px;
border-bottom: 1px solid #343755;
margin-left: -6px;
padding-top: 6px;
padding-bottom: 2px;
}
#breadcrumb ol {
list-style-type: none;
margin: 0 0 0 16px;
padding: 0;
float: left;
display: inline;
}
#breadcrumb ol li { margin-bottom: 0.3em; }
#breadcrumb a {
color: #314945 !important;
background: transparent url(../images/bg-breaditem.gif) no-repeat scroll 100% 0.5em;
padding-right: 10px;
}

#community-link {
float: right;
padding-top: 0;

}

#community-link a{
background: none;
color: #010000;
}

#moe-logo {
 width: 225px;
 height: 166px;
 position: absolute;
}

#content { 
 padding: 0 20px 8px 10px;
 width: 748px; 
} 

#content sup {
color: #314945;
text-decoration: none;
}
#content .inner a {
color: #314945;
text-decoration: underline;
}

#content ul {
line-height: 1.3em;
margin: 10px 0 0 0;
padding: 0 0 4px 0;
list-style-type: none;
}
#content ul li {
margin-bottom: 0.6em;
padding: 2px 0 0 0;
}
#content .inner a:hover { text-decoration: none; }
#content li.alt { background-color: #96C4E1 !important; }

#content .mid-block li {
margin-bottom: 20px;
width: 262px;
float: left;
background: none;
}
#content .mid-block li.left {
margin: 2px 18px 0 0;
padding: 0;
clear: left;
}
#content .mid-block li h2  {
border-bottom: 1px solid #B0B0B0;
color: #4e4a4a;
padding: 2px 0 2px 1px;
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 1.1em;
}
#content .mid-block li h2 a {
color: #4e4a4a;
background: none;
padding-left: 0;
}
#content .mid-block div.image {
float: left;
background: none;
padding-top: 3px;
}
#content .mid-block div.inner {
background: #EDEDED;
padding: 0 3px;
width: 256px;
float: left;
min-height: 7.5em;
}
#content .mid-block div a {
background: none;
padding-left: 0;
}
#content .mid-block div.image img {
background: transparent url(../images/bg-hero-cutout.png) no-repeat scroll 0 0;
padding: 1px 8px 8px 1px;
}
#content .mid-block p {
margin-left: 90px;
padding-top: 3px;
margin-bottom: 0;
}
#content .mid-block li li {
font-size: 1.1em;
list-style-type: none;
margin-bottom: 0.6em;
padding: 2px 0 0 0;
}
#content .mid-page li h2 {
background: none;
border-top: none;
border-bottom: 1px solid #bbb3a4;
margin-bottom: 20px;
line-height: 1.2em;
}
#content .mid-page div { float: none; }
#content .mid-page div img {
background: transparent url(../images/bg-hero-page-cutout.png) no-repeat scroll 0;
padding: 2px 8px 8px 2px;
}
#content .mid-page p { margin-left: 0; }

#tools {
width: 200px;
margin-top: 8px;
}
#tools.tools-page { margin-top: 4px; }

/*
#tools .rh-block { background: transparent url(../images/bg-rh-block.png) repeat-y scroll 0; }
#tools .rh-block .boxtop { background: transparent url(../images/bg-rh-block-top.gif) repeat scroll 0; }
#tools .rh-block .boxbot { background: transparent url(../images/bg-rh-block-bot.gif) repeat scroll 0; }
*/

#tools .rh-block, #tools .rh-block .boxtop {background: none;}

#tools .rh-block .boxbot {
background: url(../images/rhs-block-bottom.gif) no-repeat scroll 0;
}

#tools .rh-block h2 {
background: #91B3C8;
padding: 3px;
border-bottom: 1px solid #ddddc7;
font-size: 1em;
line-height: 1.5em;
font-weight: bold;
color: #000000;
margin-left: 0;
}
#tools .rh-block li { 
background: transparent url(../images/bg-rh-block-li.gif) no-repeat scroll 5px 8px;
padding: 2px 0.8em 0pt 14px;
}
#tools .rh-block .inner{ 
padding: 3px;
}
#tools .rh-block li a {
color: #000000;
text-decoration: none;
}
#tools .rh-block li a:hover { text-decoration: underline; }

#footer-wrapper { background: transparent url(../images/bg-footer-wrapper.gif) no-repeat scroll 0 0;}
#footer { background: transparent url(../images/bg-footer.gif) repeat-x scroll 0 0; }

/*		Download Doc		*/
#content .downloaddoc {
border-top: 1px solid #bbb3a4;
border-bottom: 1px solid #bbb3a4;
color: #4e4a4a;
padding: 1px 0;
}
#content .downloaddoc  li {
background: #F9F9F9 url(../images/downloaddoc.gif) no-repeat scroll 5px 5px;
margin: 0;
padding: 10px 0 10px 40px;
}
#content .downloaddoc  li span {
float: right;
position: relative;
top: -4px;
margin-right: 4px;
}

#content .downloaddoc  h5 {
margin-top: 0;
}

#content h1.page-content-h1 {
color: #000000;
font-weight: bold;
line-height: 1.6em;
margin-top: 0;
margin: 10px 0;
padding:3px 0px;
}
#content h1.page-content-lesson-h1 {
border-top: 1px solid #bbb3a4;
border-bottom: 1px solid #bbb3a4;
color: #4e4a4a;
font-weight: bold;
line-height: 1.6em;
margin-top: 0;
margin-bottom: 10px;
padding:3px 0px 3px 129px;
}

#content h2 {
color: #000000;
font-weight: bold;
font-size: 1.2em;
line-height: 1.6em;
}
#content h3 {
color: #000000;
font-weight: bold;
font-size: 1.1em;
line-height: 1.6em;
}
#content blockquote {
background: none;
color: #8d391e;
font-weight: normal;
font-size: 1.1em;
}
#content .shoutout {
color: #8d391e;
font-weight: normal;
font-size: 1.1em;
border-top: 1px solid #bbb3a4;
border-bottom: 1px solid #bbb3a4;
padding: 10px 0;
margin-bottom: 10px;
}
#content p { margin-bottom: 1em; }

#content h2.h2-reldls {
font-size: 1em;
line-height: 1.9em;
margin-top: 20px;
}
#content h2.h2-reldls span {
float: right;
position: relative;
top: -5px;
margin-right: 4px;
font-weight: normal;
font-family: "Trebuchet MS", Arial, sans-serif;
}
#content h2.h2-reldls span a {
color: #e12429;
text-decoration: none;
}

#content table.data {
border-top: 1px solid #e3e3d0;
border-left: 1px solid #e3e3d0;
}

#content table.data th {
background: #666;
color: #fff;
font-weight: bold;
}
#content table.data th,
#content table.data td {
border-bottom: 1px solid #e3e3d0;
border-right: 1px solid #e3e3d0;
font-size: 0.9em;
padding: 0.6em;
}
#content table.data th p,
#content table.data td p {
padding: 0;
margin: 0;
}
#content table.data td p a {
text-decoration: none;
color: #e12429;
}
#content table.data td p.dl-icon {
padding-left: 15px;
background: transparent url(../images/bg-dl-icon.gif) no-repeat 0 50%;
}
#content table.data td p a:hover { text-decoration: underline; }
#content table.data tr.alt { background-color: #fdf3e3; }
#content table.data tr:hover { background: #efe3d8; }
#content table.data tr:hover th { background: #fff; }

#content .no-style-bullets {
margin-left: 1.5em;
font-size: 1em;
}
#content ul.no-style-bullets { list-style-type: disc; }
#content .no-style-bullets li {
background: none;
margin-bottom: 0.2em;
padding: 0;
}

/* non modified stuff below */
#content .hero-image p span {
background-image: none;
padding: 9px 10px 4px 10px;
}
#content p.tagline {
width: 310px;
margin-bottom: 0;
}
#content .half-seperator { margin-top: 6px; }
#content blockquote { padding-right: 20px; }

/*
#content blockquote div.quote-end{
position: relative;
background:  url(../images/bg-quote-end.gif) no-repeat bottom right;  
width: 16px;
height: 13px;
bottom: 15px;
left: 525px;
}
*/

/* With background pattern, first level pages in New Zealand Curriculum */
#tools { padding-bottom: 2em; }

/* Home page hard coded content */
#content #homebuttons {
margin: 16px 0 8px 0;
font-size: 0.9em;
}
#homebuttons li {
float: left;
clear: none;
width: 144px;
list-style-type: none;
}
#homebuttons li a {
display: block;
padding-top: 115px;
color: #000;
}
#homebuttons li a span {
display: block;
margin: 0 auto;
text-align: center;
}

#content h2.feature {
font-size: 1em;
background: transparent url(../../ezasiak/images/home-bg-h2.gif) no-repeat;
padding: 8px 0 0 4px;
min-height: 18px;
margin-top: 24px;
}
#content ul.highlight {
list-style-type: none;
margin-left: 0;
}
#content ul.highlight li {
margin: 0 7px 0.4em 0;
padding: 2px 0.8em 0 25px;
min-height: 19px;
}

#content .seperator.homepage { width: 510px; }

/* for image embed view in page content */
#logo-left img {
float: left;
padding: 3px;
}
#logo-left p {
text-align: left;
padding: 9px 5px 9px 5px;
}
#logo-centered  {
padding: 9px 1px 1px 1px; 
}
#logo-centered  img {
padding: 3px 1px;
}

#content .object-left {
float: left;
margin: 0;
}
#content .object-right {
float: right;
margin: 0;
}
#content .object-left .hero {
margin: 0 15px 10px 0;
border-bottom: 1px solid #bbb3a4;
}
#content .object-right .hero {
margin: 0 0 10px 15px;
border-bottom: 1px solid #bbb3a4;
text-align: left;
}
#content .object-left .hero img,
#content .object-right .hero img {
background: transparent url(../images/bg-hero-body-cutout.png) no-repeat 0 0;
padding: 2px 4px 4px 2px;
}
#content .object-center .hero img {
background: transparent url(../../ezasiak/images/bg-hero-large-cutout.png) no-repeat 0 0;
padding: 2px 4px 4px 2px;
}
#content .object-left .hero p,
#content .object-right .hero p,
#content .object-center .hero p {
margin: 8px 0 5px 0;
font-size: 0.9em;
}
#content .object-left .hero p a,
#content .object-right .hero p a,
#content .object-center .hero p a {
text-decoration: none;
color: #8d391e;
}
#content .object-center .hero p {
text-align: left;
margin: 0 48px;
padding-bottom: 5px;
border-bottom: 1px solid #bbb3a4;
}
#content .object-center ul {
margin-left: 0 !important;
}

#content .object-center ul li {
list-style: none;
margin
}

/* activities section  */
#content .activities-left {
float: left;
width: 250px;
}
#content .activities-right {
float: right;
width: 250px;
}


#content .activities-left h2, #content .activities-right h2 {
font-size: 1.0em;
line-height:1.2em;
margin-bottom:20px;
padding:2px 0pt 5px 1px;
}

#content .activities-left .hero,
#content .activities-right .hero {
margin: 0 8px 5px 0;
text-align: left;
float: left;
}
#content .activities-left .hero img,
#content .activities-right .hero img {
background: transparent url(../images/bg-hero-body-cutout.png) no-repeat 0 0;
padding: 2px 4px 4px 2px;
}
#content .activities-left ul,
#content .activities-right ul { clear: both; }

/* sub collection child items lesson plans */
#content .lesson-plan {
background: none;
height: 30px;
}
#content .lesson-plan a {
color: #e12429;
font-family: Georgia, "Times New Roman", serif;
text-decoration: none;
}
#content .lesson-plan a:hover { text-decoration: underline; }
#content .lesson-plan div.image {
float: left;
padding-right: 16px;
}
#content .lesson-plan h4 {
font-size: 1.2em;
clear: right;
padding: 12px 4px 4px;
}

#content div.page-content-h1image {
float: left;
padding: 2px 8px 0 0;
}
#content h1.page-content-lesson-h1image {
clear: right;
/*	height: 34px; */
padding-top: 5px;
}
#content h1.page-content-h1image {
clear: right;
height: 34px; 
padding-top: 5px;
}


#content .external-link p.classifications { margin-top: 15px; }

/* multimedia */
#content div.media-resource .details div { margin: 10px 0; }
#content div.media-resource .details div.duration {
float: left;
padding-right: 80px;
}
#content div.media-resource .details div.source {
float: left;
padding-right: 80px;
}

#content div.media-resource .details div.created-date { clear: right; }
#content div.media-resource .details,
#content div.media-resource .inner {
margin: 5px 0 10px;
background: #f2f2f2;
padding: 15px 10px;
border: 1px solid #e4e4e4;
text-align: center;
}
#content div.media-resource .inner img { clear: right; }
#content div.media-resource .inner object,
#content div.media-resource .inner embed { clear: left; }
#content div.media ul.sizes {
margin: 30px 0;
list-style-type: none;
}
#content div.media ul.sizes li {
background: transparent url(../images/bullet-video.gif) no-repeat 0 0;
margin: 0 5px;
float: left;
padding: 8px 0 8px 25px;
}
#content div.media ul.sizes li.last {
background: transparent url(../images/icon-help.gif) no-repeat 0 0;
float: right;
}
#content div.media ul.sizes a {
background: none;
padding-left: 3px;
}
#content div.media ul.sizes li.current { font-weight: bold; }

/* search */
#content table.search td.field { padding: 5px; }
#content table.search td.label { padding: 10px 5px 5px; }
#content table.search td.curr { padding-left: 25px; }
#content table.search td.submitbtn {
text-align: right;
padding-top: 10px;
}
#content table.renderedtable {
margin-top: 10px;
}
#content table.renderedtable td { padding: 5px; }
#content table.renderedtable td ul {
margin: 0 5px 5px 15px;
padding: 0;
list-style-type: disc;
}
#content table.renderedtable td ul li { padding: 0; }
#content table.renderedtable th {
font-weight: bold;
text-align: center;
background: #fdf3e3;
padding-top: 5px;
}
#content table.renderedtable tr { border: 1px solid #eee; }
#content table.renderedtable tr:hover { background: #efe3d8; }
#content table.renderedtable tr.alt { background: #fdf3e3; }


/* external links */

#content ul.links-list {
border: 1px solid #8E8E8E;
float: left;
width: 100%;
}
#content ul.links-list li {
padding: 0;
margin-bottom: 0;
background: #F9F9F9;
}

#content ul.links-list li ul {
list-style-type: disc;
}

#content ul.links-list li ul li {
border-bottom: 0px solid #bcb3a4;
list-style-type: disc;
margin-bottom:0.6em;
padding:2px 0pt 0pt;
}
#content ul.links-list p {
margin: 0;
}

#content ul.links-list li:hover { background: #ECECEC; }
#content li:hover.alt { background: #8CB7D3 !important; }
#content ul.links-list li div {
padding: 10px;
margin: 0;
}
#content ul.links-list li h5 {
font-weight: bold;
font-style: normal;
color: #000000;
line-height: 1.2;
margin-top: 0;
margin-bottom: 1em;
}

#content ul.links-list li h5 a {
color: #000000;
text-decoration: none;
}
#content ul.links-list li h5 a:hover {
text-decoration: underline;
}

#content ul.links-list .url img { margin: 0 0 -1px 5px; }
#content ul.links-list .classifications span { padding-right: 20px; }
#content ul.links-list li a {
background: none;
padding-left: 0;
}
#content div.external-link p { padding-right: 4px; }
#content div.external-link p.classifications span { padding-right: 20px; }

#content .inner ul {
margin-left: 25px;
list-style-type: disc;
}
#content .inner ul ul { list-style-type: circle; }
#content ul.no-bullets { margin-left: 0; }
#content ul.no-bullets li { list-style-type: none; }
#content ul.no-bullets ul {
padding: inherit;
margin: inherit;
}

#content div.footnotes {
padding-top: 5px;
background: none;
border: 0;
}
#content div.footnotes h3 { border-bottom: 1px solid #e12429; }
#content .factbox {
border: 3px solid #f8d607;
background-color: #fcf9e9;
padding: 10px;
}
#content .factbox,
#content .factbox dl,
#content .factbox dd,
#content .factbox dt,
#content .factbox p { margin: 0; }
#content .factbox dt {
font-weight: bold;
font-size: 1.2em;
padding: 0;
}

#content ul.fancy-bullets {
list-style-type: none;
margin-left: 0;
}
#content ul.fancy-bullets li {
background: transparent url(../images/bg-rh-block-li.png) no-repeat 0 5px;
padding-left: 16px;
}


/* story table */

#content table.story {
border-top: 1px solid #8E8E8E;
border-left: 1px solid #8E8E8E;
margin-bottom: 1em;
}

#content table.story th, #content table.story td {
border-right: 1px solid #8E8E8E;
border-bottom: 1px solid #8E8E8E;
padding: 10px 5px;
}

#content table.story th {
background: #F9F9F9;
font-weight: bold;
width: 97px !important;
}

#content table.story th.storyheading {
background: #D7D7D7;
width: 100%;
text-align: center !important;
}

#content table.story th p {
margin: 0;
}

.centered {
text-align: center;
}

.backtotop a {
background: url(../images/backtotop.gif) no-repeat top right;
padding-right: 18px;
}

#site-search{
	float: left;
	clear: both;
	display: block;
	width: 100%;

}

#site-search input{
	float: left;
	margin: 10px 0 10px 0;
}

#site-search #SearchText{
	margin-right: 5px;
}
